petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVLeastSquaresSetMaxFaces

Set the maximum number of cell faces for gradient reconstruction

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVLeastSquaresSetMaxFaces(PetscFV fvm, PetscInt maxFaces)

Not collective

### Input parameters

| fvm | - The PetscFV object
| maxFaces | - The maximum number of cell faces

### See Also

PetscFVCreate(), PETSCFVLEASTSQUARES

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages